import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';


@IonicPage()
@Component({
  selector: 'page-quickride',
  templateUrl: 'quickride.html',
})
export class QuickridePage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad QuickridePage');
  }

  back(){
  	this.navCtrl.pop()
  }
}
